<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s08 Sample Outpu</title>

	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<nav>
            <ul>
                <li class="nav-logo">
                    <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
                </li>
                <li class="nav">Home</li>
                <li class="nav">Bootcamp Program</li>
                <li class="nav">Companies</li>
                <li class="nav">Bootcamp Faq</li>
                <li class="nav">Blog</li>

                <button>Apply Now</button>
            </ul>
        </nav>

 <section id="training-options">
 	<h1 class="header">Our Training Options That Fit Your Coding Need</h1>

	<p>Offering a workable and carefully curated curriculum to cater a variety of students and equip them the necessary web development skills they need to become a coding literate</p>

	<button>Apply Now</button>

 </section>
<section id="developer-program">
	<h1>What is a Developer Program?</h1>
	<p>The Developer Career Program is inlusive of in-depth modules on static and dynamic web applications, with emphasis on the development of well-designed intergrated software. The courses covers key concepts on full-stack web development, including Responsive Web Design, Rapid Prototyping and Product Deployments.</p>
</section>


<div id="still-question">
	<h1>STILL HAVE A QUESTION?</h1>
	
	<p>Our career advisors are here to answer any questions you may have. Meet with them by booking one of our free seminars, and learn all the finer details of our web development course.</p>
	
	<button class="book-now">Book Now</button>
</div>

<footer>
            <span>Terms of Service</span>
            <span>|</span>
            <span>Privacy Policy</span>
            <span>|</span>
            <span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
</footer>


</body>
</html>